commit 3f2f63271a98e22f9539ea2afd2f4a295d8d191d
Author: Pau Escrich <p4u@dabax.net>
Date:   Thu Sep 4 13:22:34 2014 +0200

    Disable script to hack the UBNT firmware images (it does not work anymore)

diff --git a/scripts/ubnt-fix-image.script b/scripts/ubnt-fix-image.script
deleted file mode 100755
index 2e068f9..0000000
--- a/scripts/ubnt-fix-image.script
+++ /dev/null
@@ -1,19 +0,0 @@
-#!/bin/bash
-# This scripts changes the header string which is 
-# read by the AirOs web interface to determine if 
-# the firmware is valid or not.
-
-UBNT_TARGETS="nsm5 rocket nsm2 bullet"
-
-[ "$1" != "PRE_BUILD" ] && exit 0
-
-shift
-TBUILD="$1"
-shift
-TARGET="$1"
-
-[ -z "$TARGET" ] || [ -z "$TBUILD" ] || [ ! -d "build/$TBUILD" ] && exit 1
-[[ "$UBNT_TARGETS" =~ "$TARGET" ]] || exit 2
-
-FILE="build/$TBUILD/target/linux/ar71xx/image/Makefile"
-sed -i -e s/"XM,ar7240)"/"XM,ar7240.v5.3.6)"/g $FILE
diff --git a/scripts/ubnt-fix-image.script.disable b/scripts/ubnt-fix-image.script.disable
new file mode 100755
index 0000000..2e068f9
--- /dev/null
+++ b/scripts/ubnt-fix-image.script.disable
@@ -0,0 +1,19 @@
+#!/bin/bash
+# This scripts changes the header string which is 
+# read by the AirOs web interface to determine if 
+# the firmware is valid or not.
+
+UBNT_TARGETS="nsm5 rocket nsm2 bullet"
+
+[ "$1" != "PRE_BUILD" ] && exit 0
+
+shift
+TBUILD="$1"
+shift
+TARGET="$1"
+
+[ -z "$TARGET" ] || [ -z "$TBUILD" ] || [ ! -d "build/$TBUILD" ] && exit 1
+[[ "$UBNT_TARGETS" =~ "$TARGET" ]] || exit 2
+
+FILE="build/$TBUILD/target/linux/ar71xx/image/Makefile"
+sed -i -e s/"XM,ar7240)"/"XM,ar7240.v5.3.6)"/g $FILE
